/***** base CSS *****/

/********************/
/*** 初期設定 START */
/********************/
*{
	margin:0;
	padding:0;
	font-size:12px;
	font-weight:normal;
	color: #444444;
	line-height : 18px;
	list-style : none;
	text-decoration : none;
	font-family : "ＭＳ Ｐゴシック";
}

/*** 初期設定 END */





/********************/
/*** タグ設定 START */
/********************/
img{
	border:0px;

}

p{
	margin-bottom:7px ;
}

em{
	font-weight:bold;
	font-style:normal;
	color:red;
}

bold{
	font-weight:bold;
	font-style:normal;
}

a:hover{
	color:#990000;
	text-decoration:underline;
}

/*** タグ設定 END */





/********************/
/*** 部品設定 START */
/********************/
.only_img{
	margin:0px;
	padding:0px;
}

.only_img_r{
	margin:0px;
	padding:0px;
	text-align:right;
}

.only_img_l{
	margin:0px;
	padding:0px;
	text-align:left;
}

.only_img_c{
	margin:0px;
	padding:0px;
	text-align:center;
}

.clear{
	margin:0px;
	padding:0px;
	clear:both;
}

.hr_clear{
	clear:both;
	height:1px;
	width:1px;
	margin /*forWinIE6*/ :0px 0 15px 0;
	padding:0px;
	border:0;
	visibility:hidden;
}

.float_l{
	margin:0px;
	padding:0px;
	float:left;
	display:inline;/*forWinIE6*/
}

.float_r{
	margin:0px;
	padding:0px;
	float:right;
	display:inline;/*forWinIE6*/
}

.textright{
	margin-right:5px;
	text-align:right;
}

.textcenter{
	text-align:center;
}

.color_red{
	color:red;
}
/*** 部品設定 END */





/******************/
/*** ボディ START */
/******************/
body{
	border-top:5px solid #000000;
	background-color: #FFFFFF;
	margin:0px;
	padding:10px 0 0 0;
	height:100%;
	width:100%;
/*	background:url("../pic/bg01.jpg") repeat-x top left; */ /* 外枠にグローをつけるときセット  */ 
}
/*** ボディ END */





/****************/
/*** 外枠 START */
/****************/
#rap{
	width:1000px;
	margin:0px auto;
	padding:0px 12px;
	background-color:white;
/*	padding:0px 12px;  外枠にグローをつけるときにセットグロー分だけ  */
/*	background:url("../pic/bg01.png") repeat-y ;  外枠にグローをつけるときセット  */
}
/*** 外枠 END */





/*******************/
/*** ヘッダーSTART */
/*******************/
#header{
	width:1000px;
	background:url("../pic/header01.jpg") no-repeat;
	height: 70px;
	margin-bottom:25px;
}

/* ヘッダーキャプション */
#header h1{
	padding:0px;
	float:left;
}

#header h1 a{
	display:block;
	width: 220px;
	height: 70px;
}

#header h1 a span{
	display:none;
}

/* ヘッダートップエリア */
#bs_headeraretop{
	width:775px;
	height:41px;
	float:right;
	background:url("../pic/header_hasen.gif") repeat-x bottom center;}
}

#bs_headeraretop ul{
	width:500px;
	margin:0px 0 0 auto;
}

#bs_headeraretop li{
	float:right;
	display:inline;
	margin-left:10px;
	height:40px;
	text-indent:-50000em;
}

#bs_headeraretop  a{
	display:block;
	height:40px;
}

li.bs_hbt01 {width:120px;padding-right:10px;background:url("../pic/header_sakai.gif") no-repeat center right;}

li.bs_hbt01 a{width:120px;background:url("../pic/bg_hd_li01.gif") no-repeat top center;}
li.bs_hbt02 a{width:75px;background:url("../pic/bg_hd_li02.gif") no-repeat top center;}
li.bs_hbt03 a{width:200px;background:url("../pic/bg_hd_li03.jpg") no-repeat top center;}
#bs_headeraretop a:hover{background-position:bottom center;}


/* ヘッダーメニュー */
ul#bs_headermenu01{
	float:right;
	width:770px;
	margin:5px 0 0 auto;
}

#bs_headermenu01 li{
	float:left;
	display:inline;
	padding:0 0px;
	text-indent:-50000em;
	background:url("../pic/header_sakai.gif") no-repeat center left;
}



#bs_headermenu01  a{
	display:block;
	height:35px;
}

li.bs_hmn01 a{width:110px;background:url("../pic/menu01.jpg") no-repeat top center;}
li.bs_hmn02 a{width:110px;background:url("../pic/menu02.jpg") no-repeat top center;}
li.bs_hmn03 a{width:110px;background:url("../pic/menu03.jpg") no-repeat top center;}
li.bs_hmn04 a{width:110px;background:url("../pic/menu04.jpg") no-repeat top center;}
li.bs_hmn05 a{width:110px;background:url("../pic/menu05.jpg") no-repeat top center;}
li.bs_hmn06 a{width:110px;background:url("../pic/menu06.jpg") no-repeat top center;}
li.bs_hmn07 a{width:110px;background:url("../pic/menu07.jpg") no-repeat top center;}
#bs_headermenu01 a:hover{background-position:bottom center;}
#bs_onmenu a{background-position:bottom center;}

/**** ヘッダーEND */





/*************************/
/* ヘッダーメニューSTART */
/*************************/
/* ヘッダーメニューEND */





/**************************/
/*** コンテンツ内容 START */
/**************************/
#contents{
	clear:both; /* メニューでFLOATを使っていないときは外す */
	width:1000px;
	border-top:none;
	margin:0px 0 0px 0 ;
	padding:0px 0  30px;
/*	background-color:#F9F9F9; */
}
/*** コンテンツ内容 END */





/************************/
/* サイドメニュー START */
/************************/
.side_menu01{
	width:215px;
	marging:0px;
	padding:0px;
	text-align:left;
	float:left; /* 左メニューに設定 */
}

ul.s_mn01{
	width:213px;
	margin:0 auto 30px;
	padding:0;
	border-top:3px solid #000000;
}

.s_mn01 li{
	width:213px;
	height:49x;
	margin:0;
	text-indent:-50000em;
}

.s_mn01 a{
	display:block;
	width:213px;
	height:49px;
}

/* 独自仕様のためページディレクトCSSに転記 */
/* .me_s_mnli01 a{background-image:url("../pic/menu_goannai01.gif")} */
/* .me_s_mnli02 a{background-image:url("../pic/menu_goannai02.gif")} */
/* .me_s_mnli03 a{background-image:url("../pic/menu_goannai03.gif")} */

.s_mn01 a:hover{background-position:bottom left;}


/*** サイドメニュー END */





/********************************/
/*** メインコンテンツ内容 START */
/********************************/
.main01 {
	width:745px;
	padding:0px;
	margin:0 0 45px 0;
	text-align:left;
	float:right;
	display:inline;/*forWinIE6*/
}

.bs_main01{
	width:100%;
	padding:0px;
	margin:0px;
}

p.bs_pankuzu01 a{
	text-align:right;
	margin-bottom:25px;
	font-size:90%;
}

p.bs_pankuzu01{
	text-align:right;
	margin-bottom:30px;
	font-size:90%;
}




/*** メインコンテンツ内容 END */





/**********************/
/*** ボタン部品 START */
/**********************/
ul.me_navi_btn {
	width:580px;
	margin:0 auto;
}

.me_navi_btn li{
	width:180px;
	text-align:center;
	float:left;
}

a.bs_btn00{
	display:block;
	width:160px;
	height:20px;
	margin:2px 0 20px;
}
a.bs_btn00:hover{background-position:bottom left;}
.bs_btn00 span{display:none;}

/*** ボタン情報 END */





/********************/
/*** フッター START */
/********************/
#footer{
	clear:both;
	margin:0px auto;
	padding-top:20px;
	background:url("../pic/bg_footer01.jpg")  ;
	height:60px;
}

/* フッターの中エリア */
#footer_in{
	position:relative;
	width:1000px;
	margin:0px auto;
	background:url("../pic/bg_catalogue01.gif") no-repeat right top;
	color:#000000;
}

/* フッターのUL1 */
#bs_ft_ul{
	margin:0 auto 0 0;
	width:650px;
	height:20px;
	margin-bottom:20px;
}

#bs_ft_ul li{
	float:left;
	display:inline;
	margin:0 12px 0 0px;
	padding:0 11px 0 0px;
	background:url("../pic/footer_sakai.gif") no-repeat right center;
	text-indent:-50000em;
}

#bs_ft_ul li a{
	display:block;
	height:20px;
}


li.bs_ftmn01 a{width:207px;background:url("../pic/menu_footer01.gif") no-repeat center center;}
li.bs_ftmn02 a{width:70px;background:url("../pic/menu_footer02.gif") no-repeat center center;}
li.bs_ftmn03 a{width:48px;background:url("../pic/menu_footer03.gif") no-repeat center center;}
li.bs_ftmn04 a{width:100px;background:url("../pic/menu_footer04.gif") no-repeat center center;}
li.bs_ftmn05 a{width:39px;background:url("../pic/menu_footer05.gif") no-repeat center center;}


/* フッターのUL2 */
#bs_ft_ul02{
	margin:0 auto 20px 0;
	width:740px;
}

#bs_ft_ul02 li{
	float:left;
	display:inline;
	margin:0 5px 0px 0px;
	padding:0 6px 0 0px;
	background:url("../pic/header_sakai.gif") no-repeat right center;
}

#bs_ft_ul02 li a{color:#CCCCCC;font-size:90%;}
#bs_ft_ul02 li a:hover{color:#990000;}

/* フッターのUL3 */
ul#bs_ft_ul03{
	right:0px;
	bottom:28px;
	position:absolute;
	margin:0 auto 0 0;
}

#bs_ft_ul03 li{
	float:left;
	display:inline;
	margin-left:5px;
	text-indent:-50000em;
}

#bs_ft_ul03  a{
	display:block;
	height:16px;
}

li.bs_fticon01 a{width:16px;background:url("../pic/icn_yahoo.gif") no-repeat top center;}
li.bs_fticon02 a{width:16px;background:url("../pic/icn_hatena.gif") no-repeat top center;}
li.bs_fticon03 a{width:16px;background:url("../pic/icn_buzzurl.gif") no-repeat top center;}
li.bs_fticon04 a{width:16px;background:url("../pic/icn_livedoor.gif") no-repeat top center;}
li.bs_fticon05 a{width:16px;background:url("../pic/icn_delicious.gif") no-repeat top center;}
li.bs_fticon06 a{width:16px;background:url("../pic/icn_google.gif") no-repeat top center;}
li.bs_fticon07 a{width:16px;background:url("../pic/icn_nifty.gif") no-repeat top center;}
#bs_ft_ul03 a:hover{background-position:bottom center;}



/* フッターのh2 */
#footer_in h2{color:#CCCCCC;font-size:90%;font-weight:600;}

/* コピーライト */
p#bs_copyright{
	clear:both;
	margin:0;
	padding:0;
	text-indent:-50000em;
	background:url("../pic/bg_copyright.png") no-repeat left center;
}
/*** フッター END */
